/*
Theme Name:     GeneratePress_sgclark
Description:    
Author:         Stephen Clark
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/***
Headers: 			#181818;	
Headers-Hover: 		#424242;
Label/Sub-Head		#313131
Body Text: 			#535353
Links:				#8a1818
Blockquote			#868686
Footer Text & Links	#757575;
background-color:	#fffefc OR #f7f7f7

font-family: 'Libre Franklin', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Source Sans Pro', sans-serif;

html { font-family: 'Inter', sans-serif; }
@supports (font-variation-settings: normal) {
html { font-family: 'Inter var', sans-serif; }

@import url('https://www.sgclark.com/blog/wp-content/mystyles.css');***/


@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

/*** GENERAL PAGE CONTENT ***/
body {
    /*border-top: 10px solid #8a1818;*/
    /*font-family: 'Lora',serif*/
    font-family:'Inter', sans-serif;
    line-height: 1.6em;
}

@media (max-width:768px) {
  body {border-top:none !important;} 
}

@media (min-width:768px) {
     body {border-top:10px solid #8a1818;}
   }
   
@media (max-width: 768px) {
  .narrow {
    display: block;
  }
}

body.blog .grid-container, body.single-post .grid-container {max-width: 760px;}
body.page .grid-container {max-width: 1140px;}


h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
    font-family:'Inter', sans-serif;
    color: #000 !important;
    font-style: normal;
    border: 0 !important;
    text-decoration: none !important;
    background:none !important;
    line-height: 1.2em;
}

h1, h1 a {font-weight:900;}

h2, h2 a {font-weight:800;}

h2, h2 a {font-weight:700;}

h3, h3 a {font-weight:600;}

h4, h4 a {font-weight:500;}

h5, h5 a {font-weight:400;}

h6, h6 a {font-weight:300;}

h2.entry-title a:hover {border-bottom: 1px dotted !important; color:#616161 !important;}
h1.entry-title a:hover {border-bottom: 1px dotted !important; color:#616161 !important; font-size: 85% !important;}


.entry-content a {border-bottom:1px dotted !important;} 
.entry-content a.button {border-bottom:none !important;}
.entry-content a:hover
.inside-article .padded-content-section {margin:50px 0px 50px 0px !important; clear:both; display:block;}

/*BLOG*/
.one-container.archive .post:not(:last-child), .one-container.blog .post:not(:last-child) {
    padding-bottom: 100px;
}
span.byline {display: none;}

p.update strong {
	border-left:4px solid #8a1818; 
	background-color:#e9e9e9; 
	padding:3px 4px 3px 4px; 
	margin-right:8px;

	}
	
p.update {font-size: 0.85em;}
.center {text-align: center;}


@media (max-width:680px) {
	/*.inside-header {margin-left:0px !important; padding-left: 0px !important;}*/
   .inside-header {padding-left:25px !important;}
	.site-header a img.header-image {width:180px !important; }
	.mobile-menu-control-wrapper, #mobile-menu-control-wrapper {margin-right:0px !important; padding-right: 0px !important;}
}


/*** BLOG ***/


/*** FOOTER ***/
.widget_categories ul li, .widget_archive ul li {display: inline-block; }
.menu-social-container {padding-right:30px;}

.entry-content cite {font-size:0.8em; padding-bottom:20px; margin-bottom:20px;}
.the_champ_sharing_container {padding: 15px 0 0px 0 !important;}

/* STICKY FOOTER*/
body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.container.grid-container {
    width: 100%;
}
.site-footer {
    margin-top: auto;
}

/** BLOCKQUOTES **/
.wp-block-quote p, .wp-block-quote a, .wp-block-quote p a {
    color: #757575 !important; background-color:transparent !important;
}

.wp-block-quote a, .wp-block-quote p a {
    border-bottom: 1px dotted #757575!important;
}

.wp-block-quote a:hover, .wp-block-quote p a:hover {
    border-bottom: 1px solid #757575 !important;
}

.wp-block-quote {
    color: #757575!important;
    border-left: 1px dotted #757575;
    margin: 0 0 25px 0;
    padding: 0 30px 0 15px;
    font-size: 0.9em;
    font-style: italic;
}

.wp-block-quote cite {letter-spacing: 3px; font-style: normal; font-family: sans-serif; text-transform: uppercase;}

/** POST IMAGES HACK **/
.post-image, .featured-image {display:none;}
.alignfull {
   margin: 32px calc(50% - 50vw);
   max-width: 100vw;
   width: 100vw;
}

.post .wp-block-image a {border-bottom:none !important;}

/** BLOG POST BOTTOM NAVIGATION **/
.post-navigation {
    display: flex;
    margin:30px 0 !important;
    padding:5px;
    background-color: #fafafa !important;
}

.post-navigation .nav-next {
    width: 50%;
    text-align: right;
}
.post-navigation .nav-next a:hover {color:#8a1818;}

.post-navigation .nav-previous {
    width: 50%;
}
.post-navigation .nav-previous a:hover {color:#8a1818;}

.post-navigation .nav-next .next:before {
    display: none;
}

.post-navigation .nav-next .next:after {
    font-family: GeneratePress;
    text-decoration: inherit;
    position: relative;
    margin-left: .6em;
    width: 13px;
    text-align: center;
    display: inline-block;
    content: "\f105";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    speak: none;
}

/*MLA Gallery*/
.page-numbers, a.page-numbers {margin:0 5px; padding:5px; text-decoration:none !important; border-bottom:none !important;}
a.page-numbers:hover {background-color:#8a1818; border-radius: 3px; padding:5px; text-decoration: none !important; color:#fff;}
.ff-tab-content .current {border-radius: 3px; padding:5px; background-color:#f2f2f2 !important;}


/** FRUITFUL GALLERIES **/
a.fruitful_btn {
    color: #555 !important
}

.blocks-gallery-item a,.blocks-gallery-item a:hover {
    border: 0!important
}

.blocks-gallery-item a img {
    border: 1px solid #ccc
}

/* NCAA Page Tab Length*/
.page-id-10102 .ff-tab-content {
    background-color: #fff;
    min-height: 1875px !important
}
/* NCAA Page Tab Length*/

.ff-tab-content {
    background-color: #fff;
    min-height: 850px !important
}

.ff-tab-content .gallery-icon a img,.gallery-item a img {
    border: 1px solid #bbb;
    /*width: 200px*/
}

.ff-tab-content .gallery-item {
    padding: 0 0 20px 0;
}

/*.ff-tab-content .gallery-icon a:hover {
    background: 0 0;
}

.ff-tab-content .gallery-item {
    padding: 0;
}

.ff-tab-content .gallery-icon a,.gallery-item a {
    border: 0;
    background: 0 0;
}

.ff-tab-content .gallery-icon a:hover,.gallery-item a:hover {
    border: 0;
    background: 0 0;
}

.ff-tab-content .gallery-icon {
    padding: 0 5px;
    background: 0 0
}*/

.ff-tab-content .gallery-caption, .gallery-item .gallery-caption {
   font-size: .7em;
   margin: -2px 0 0!important;
   padding: 0 !important;
   line-height: 1.2em;
   font-family:'Inter', sans-serif;
   font-weight:300;
}

.fruitful_tabs {
	font-family:'Inter', sans-serif;

}

.fruitful_tabs.type-default nav a,.fruitful_tabs.type-vertical nav a {
    font-size: .7em!important;
    color: #424242!important;
    border-bottom: 1px solid #e0e0e0!important;
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0
}

.fruitful_tabs.type-vertical nav a {background-color:#dedede !important;}
.fruitful_tabs.type-vertical nav a.current {background-color:#ffffff !important;}


.galleryid-9911 .gallery-icon a img {
    border: 1px solid #ccc;
    width: 150px!important
}

.galleryid-9911 .gallery-icon a {
    border: 0!important;
    padding: 0 10px
}

/*.galleryid-9911 .wp-caption-text {
    font-size: 12px!important
}*/

.wp-block-gallery .blocks-gallery-item img,
.wp-block-gallery .blocks-gallery-item a img,
.blocks-gallery-item a img, 
.wp-block-image a img,
.wp-block-image img,
.attachment #main img {
    border: 1px solid #ccc;
}


/*.wp-block-image img {border:none !important;}*/

.wp-block-table tr td {
    padding: 5px 10px 5px 10px
}

.wp-block-table {
    padding: 15px 0 0 0
}


/** ATTACHMENT PAGE **/
.attachment-page a img {border:1px solid #ccc;}
.attachment-page a:hover {border-bottom:none;}


/** ALERT BANNER **/

.notice{  
     padding:20px 30px;
     background-color: #f9dbdb;
     border-radius: 5px;
   }


/** NAVIGATION **/
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #8a1818;}
    
/*.main-navigation .main-nav ul li:hover[class*="current-menu-"] > a {
    color: #8a1818;
    background-color:#F5F5F5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px}*/
    
.main-navigation .main-nav ul li:hover[class*="menu-item-has-children"] > a {
    color: #8a1818;
    background-color:#F5F5F5;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px}

.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
    color: #8a1818;
}

.main-navigation ul ul {
	width:225px; 
	border-bottom-left-radius: 5px; 
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;  
	background-color:#F5F5F5;}
	
.headline-spacing {padding:10px 0;}

#sticky-navigation, .mobile-header-navigation {border-top: 10px solid #8a1818;;}

/*form.search-form {background:#E0E0E0;}*/
.navigation-search input[type="search"], .navigation-search input[type="search"]:active, .navigation-search input[type="search"]:focus, .main-navigation .main-nav ul li.search-item.active > a, .main-navigation .menu-bar-items .search-item.active > a {
   background-color:#e9e9e9;
   opacity: 100%;
}

.search .page-header {
   color:#444; 
   background-color:#F5F5F5 !important; 
   padding:30px 0 30px 0px; 
   border-radius: 5px;}
/*p.search-results {font-size: 110%;}*/
p.search-results span.first-search {text-decoration: underline;}
.search h2.entry-title a {
   text-decoration: underline !important; 
   padding:0 !important; 
   margin:0 !important;
   color: #1a0dab !important;}
.search h2.entry-title a:hover {border:none !important; text-decoration: none;}
.search .entry-summary {padding:5px 0 0 0 !important; font-size:0.9em; margin:0 !important;}

/* Wallpaper Directory Sub Navigation*/
.horizontal-sub-nav li {
    display: inline-block !important;
    list-style-type: none;
    padding: 0 .25em 0 0;
    line-height: 2em;
    font-size: 0.85em;
    text-align: justify;
    }

.horizontal-sub-nav li:after {
	content: "     |";
	margin: 0 0 0 .5em;
}

/* remove the pipe from the last list item */
.horizontal-sub-nav li:last-child:after { content: " "; }  



/**Change Log For Wallpaper Pages**/
.change-log li {font-size: 0.8em !important; line-height: 1.5em; padding:5px 0;}
.change-log li strong {font-weight: 800 !important;}


/*** ARCHIVES ***/
.archive-section {
    padding: 10px 0 40px 0;
}

.archive-section p,
.archive-section p a,
.archive-section li {
    /*line-height: 2em*/
}

.archives-by-page ul {
    padding-left: 0px; margin-left:0px;
}

.archives-by-year-section a,
.archives-by-month-section a  {
    display: inline-block;
    margin: 0px; /*Using margin.  Line height pushes underline too far from text*/
    padding:0px;
    text-align: justify;
    line-height: 1.5;
}

.archives-by-page ul li, 
.archives-wallpapers-section li, 
.archives-by-category-section li  {
    line-height:1.8em;
    display: inline-block;
    /*padding: 0 15px 0 5px;*/
    margin: 0 4px 0 0px;
}

.archives-by-page ul li:after,
.archives-wallpapers-section li:after,
.archives-by-category-section li:after
/*Year & month archive not needed for this CSS*/
{content: "        |"}

/* remove the pipe from the last list item */
.archives-by-page ul li:last-child:after,
.archives-wallpapers-section li:last-child:after,
.archives-by-category-section li:last-child:after,
.archives-by-year-section a:last-child:after,
.archives-by-month-section ul li:last-child:after
 {content: "  " !important; }  

.archives {
    padding-bottom: 50px
}

.archive_year {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    letter-spacing: 2px
}

.archive_year a,.archive_year .emptymonth {
    margin: 0 5px
}

.has-text-color,p.has-background {
    border-radius: 5px
}


/*** CONTACT ME PAGE ***/

.grecaptcha-badge {
    opacity: 0!important;
    visibility: collapse!important
}

.recaptcha-invisible {float:right; width:40%;}
.forminator-row #captcha-1 {float:right; width:40% !important;}

/*** RESUME PAGE ***/
.rezsection {padding: 20px 0 20px 0;}
.resume-title {}
.resume-headline {}
.resume-expertise {text-align: justify; font-size:.9em;}
.resume-section {}
.resume-location {padding-left:5px;}
.row-co {
	 width:100%; 
	/*overflow:auto; 
	float:left;*/
	clear:both !important;  
	display:inline-block; 
	padding:0px !important;
	margin:10px 0 -20px 0 !important;	
	}
	
.row-co h4, .row-co h4 a {font-weight: bold;}
	
.x-small {font-size: 0.6em;}
.x-small a {text-decoration: none; border-bottom: 1px dotted;}
.small, li.small, li .small {font-size: 0.8em !important;}
.soft, .soft a {color:#757575 !important; font-weight: 300;}
.left {float:left;}
.right {float:right;}
.dates {}

.row-jobinfo { padding:0px 10px; margin:0px;}
.job-title {height:auto; font-weight: 500; padding:0px; margin:0px;} 
.jd {padding:0px 0px 10px 0px; margin:0px !important; font-size: 0.85em; text-align: justify;}
.degree {padding:0px 0px 10px 10px; margin:0px !important; font-size: 0.85em;}

/* MATERIAL ICONS */
/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }
/* MATERIAL ICONS */

/*COLLAPSE UP AND DOWN ICONS*/
.collapseomatic_content ul {padding:0px 10px 0 20px;}
.collapseomatic_content ul li {font-size: 0.85em; padding:0px 0px 4px 0px; margin-top:0px;}

.collapseomatic.awesomearrows {
    background-image: none;
    text-decoration: none !important;
}

.collapseomatic.awesomearrows:before {
    font-family: 'Material Icons';
    content: "\e5cf";
    color:#424242;
    font-size:1.2em;
    text-decoration: none !important;
    margin:0 0 0 -10px !important;
}
.colomat-close.awesomearrows {
    background-image: none;
    text-decoration: none !important;
}
.colomat-close.awesomearrows:before {
    font-family: 'Material Icons';
    content: "\e5ce";
    color:#424242;
    font-size:1.2em;
    margin:0 0 0 -10px !important;
    text-decoration: none !important;
}

.collapseomatic.awesomearrows:hover {text-decoration: none !important;}

.row-jobinfo ul li ul li {line-height: 1.5em;}

    
/*COLLAPSE FUNCTION RESUME

.collapseomatic {
    background-image: url('/blog/down.png')!important;
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: 0px;
}

.colomat-close {
    background-image: url('/blog/up.png')!important;
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: 0px;
}
/*COLLAPSE FUNCTION RESUME*/

/*COLLAPSE UP AND DOWN ICONS*/


.education-section {padding: 0px 0px 10px 0px;}

.education  {width:100%; 
	/*overflow:auto; 
	float:left;*/
	clear:both !important;  
	display:inline-block; 
	padding:0px 0px 0px 10px !important;
	margin:0px !important;
	height:30px;
	}

.school {color:#616161;}

#anchor, #fm, #amex, #fordham, #aol, #lycos, #asurion, #citibank { }

.no-border, 
.no-border img, 
.no-border figure img, 
.no-border a img, 
.no-border figure a img,
.no-border figure a,
.no-border a,
a .no-border, a.no-border,
a.button.no-border
 {border:none !important; text-decoration: none !important;}

/*** COMMENTS ***/
.wpd-avatar img {border:none !important; color:#fff;}
.wpd_comment_level-2 .wpd-avatar img, 
.wpd_comment_level-3 .wpd-avatar img, 
.wpd_comment_level-4 .wpd-avatar img 
   {background-color:#fafafa !important;}

.wpd-blog-post_author {background-color:#fef8f8 !important;}
#wpdcom.wpd-layout-2 .wpd-comment.wpd-reply .wpd-soc-user-wordpress {border-left: 3px solid #f4bebe !important;}

.wpd-cf-label {background-color:#efefef; max-width:150px !important; font-size:0.8em !important;}
.wpd-cf-value {background-color:#fafafa; border: 1px solid #efefef; font-size:0.8em;} 

.wpd_comment_level-2 .wpd-cf-value, .wpd_comment_level-3 .wpd-cf-value {background-color:#ffffff !important;}


/** BUTTONS **/

.button {padding:2px 10px; border-radius: 5px; border:none !important;}

.button.small {
  font-size: 10px; font-weight: bold !important;
}

.button.medium {
  font-size: 25px;
}

.button.large {
  font-size: 35px;
}

.button.sun-flower,
.button.sun-flower:visited {
  background: #F1C40F;
  color:#000;
}

.button.sun-flower:hover,
.button.sun-flower:active {
  background: #E2B607;
  color:#000;
}

.button.orange,
.button.orange:visited {
  background: #F39C12;
  color:#FFF;
}

.button.orange:hover,
.button.orange:active {
  background: #E8930C;
  color:#FFF;
}

.button.carrot,
.button.carrot:visited {
  background: #E67E22;
  color:#FFF;
}

.button.carrot:hover,
.button.carrot:active {
  background: #DA751C;
  color:#FFF;
}

.button.pumpkin,
.button.pumpkin:visited {
  background: #D35400;
  color:#FFF;
}

.button.pumpkin:hover,
.button.pumpkin:active {
  background: #C54E00;
  color:#FFF;
}

.button.alizarin,
.button.alizarin:visited {
  background: #E74C3C;
  color:#FFF;
}

.button.alizarin:hover,
.button.alizarin:active {
  background: #DB4334;
  color:#FFF;
}

.button.pomegranate,
.button.pomegranate:visited {
  background: #C0392B;
  color:#FFF;
}

.button.pomegranate:hover,
.button.pomegranate:active {
  background: #B53224;
  color:#FFF;
}

.button.turquoise,
.button.turquoise:visited {
  background: #1ABC9C;
  color:#FFF;
}

.button.turquoise:hover,
.button.turquoise:active {
  background: #12AB8D;
  color:#FFF;
}

.button.green-sea,
.button.green-sea:visited {
  background: #16A085;
  color:#FFF;
}

.button.green-sea:hover,
.button.green-sea:active {
  background: #14947B;
  color:#FFF;
}

.button.emerald,
.button.emerald:visited {
  background: #2ECC71;
  color:#FFF;
}

.button.emerald:hover,
.button.emerald:active {
  background: #28BE68;
  color:#FFF;
}

.button.nephritis,
.button.nephritis:visited {
  background: #27AE60;
  color:#FFF;
}

.button.nephritis:hover,
.button.nephritis:active {
  background: #219D55;
  color:#FFF;
}

.button.river,
.button.river:visited {
  background: #3498DB;
  color:#FFF;
}

.button.river:hover,
.button.river:active {
  background: #2A8BCC;
  color:#FFF;
}

.button.ocean,
.button.ocean:visited {
  background: #2980B9;
  color:#FFF;
}

.button.ocean:hover,
.button.ocean:active {
  background: #2475AB;
  color:#FFF;
}

.button.amethyst,
.button.amethyst:visited {
  background: #9B59B6;
  color:#FFF;
}

.button.amethyst:hover,
.button.amethyst:active {
  background: #8D4CA7;
  color:#FFF;
}

.button.wisteria,
.button.wisteria:visited {
  background: #8E44AD;
  color:#FFF;
}

.button.wisteria:hover,
.button.wisteria:active {
  background: #80399D;
  color:#FFF;
}

.button.wet-asphalt,
.button.wet-asphalt:visited {
  background: #34495E;
  color:#FFF;
}

.button.wet-asphalt:hover,
.button.wet-asphalt:active {
  background: #263849;
  color:#FFF;
}

.button.midnight-blue,
.button.midnight-blue:visited {
  background: #2C3E50;
  color:#FFF;
}

.button.midnight-blue:hover,
.button.midnight-blue:active {
  background: #22303F;
  color:#FFF;
}

.button.silver,
.button.silver:visited {
  background: #BDC3C7;
  color:#FFF;
}

.button.silver:hover,
.button.silver:active {
  background: #ACB2B7;
  color:#FFF;
}

.button.concrete,
.button.concrete:visited {
  background: #7F8C8D;
  color:#FFF;
}

.button.concrete:hover,
.button.concrete:active {
  background: #6D7B7C;
  color:#FFF;
}

.button.graphite,
.button.graphite:visited {
  background: #454545;
  color:#FFF;
}

.button.graphite:hover,
.button.graphite:active {
  background: #363535;
  color:#FFF;
}

